function BND = pbound(P,UP,DP,m)
% perror (parameter-space error evaluation)
% by Christian Himpe, 2014-2016 ( wwwmath.uni-muenster.de/u/himpe )
% released under BSD 2-Clause License ( opensource.org/licenses/BSD-2-Clause )
%*
    M = size(P,1);
    Q = size(P,2);

    BND = zeros(1,M/m-1);

    n1 = sum(DP);

    for J=m:m:(M-m)

        BND(1,J/m) = 1.0 - sum(DP(1:J))/n1;
    end
end  
