function y = whitenoise(x,s)
% whitenoise (Signal whitenoise generator)
% by Christian Himpe, 2015-2016 ( wwwmath.uni-muenster.de/u/himpe )
% released under BSD 2-Clause License ( opensource.org/licenses/BSD-2-Clause )
%*
    snr = 10.0^(s/10.0);
    esm = sum(abs(x).^2,2)/size(x,2);
    y = x + bsxfun(@times,randn(size(x)),sqrt(esm/snr));
end
